
SSiO - Feature #339

Backlog # 275 (In Progress): Keep contact with CAAP

Check who will replace Michael while he is on paternity leave

02/20/2020 12:09 PM - Leif Häggmark

Status: Closed Start date: 02/12/2020

Priority: Normal Due date: 03/03/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/02/2020 05:12 PM - Leif Häggmark

- Subject changed from Check who will replace Michaeeeeeeeeeeeeeeeeeelwhile he is on paternity leave to Check who will replace Michael while he

is on paternity leave

#2 - 03/03/2020 01:03 PM - Leif Häggmark

- Status changed from New to Closed
